<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da1ce93dcc7a1044dbbf8be4db62f926">
  <dict>
    <!--2021-05-24 18:02:28.000-->
    <int key="max_message_size">614400</int>
  </dict>
</config>
